语言切换地球图标

01

2024/04

WisunoFX Trading Platform Version Upgrade Notice

Dear WisunoFX Customers:

Starting May 1st, 2024, the minimum supported versions for the trading platforms will be as follows:

MetaTrader 5 — build 4150

MetaTrader 4 — build 1400

After this date, client terminals will not be able to connect to older servers. Please update your platforms as soon as possible to avoid any disruption in client service.

If you have any questions, please contact us promptly
We will be dedicated to serving you
And ensure that you can smoothly upgrade to the latest version of the trading platform
Thank you for your attention and support to WisunoFX
Next